using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Dto;

public class ActivityFileDto
{
    [JsonPropertyName("id")]
    public string Id { get; set; }

    [JsonPropertyName("fileName")]
    public string FileName { get; set; }

    [JsonPropertyName("originalSize")]
    public int OriginalSize { get; set; }

    [JsonPropertyName("lastUpd")]
    public DateTime LastUpd { get; set; }

    [JsonPropertyName("descrizione")]
    public string Descrizione { get; set; }

    [JsonPropertyName("modello")]
    public string Modello { get; set; }
}